Users API

List users

GET/users

Returns a paginated list of users.

Try it

GET/users
Authorization

Credentials stay in this browser tab and are never sent anywhere except the API.

Query parameters
Response

Send a request to see the response.

Headers

NameTypeDescription
AuthorizationrequiredstringAuthentication credentials, e.g. Bearer <token>.

Query parameters

NameTypeDescription
limitintegerMaximum number of results to return.Default: 20
offsetintegerNumber of results to skip.

Responses

200A list of users.
NameTypeDescription
idrequiredstringUnique identifier for the user.
namerequiredstringDisplay name of the user.
emailrequiredstringEmail address of the user.
createdAtstringDate and time when the user was created.
200 example

Code samples

cURL
Last updated on
Edit this page